Page MenuHomePhabricator

Remove USB 2.0 driver issue from ORES vagrant
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Jul 30 2015, 9:21 PM
Halfak claimed this task.
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Backlog on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 30 2015, 9:21 PM
Halfak added a subscriber: awight.Aug 13 2015, 4:15 PM

Still waiting on review. I pinged @awight to see if it is mergable.

Halfak moved this task from Review to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Sep 19 2015, 2:10 PM
Halfak set Security to None.